Subject: question re: make
From: "Coco, Richard" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "Coco, Richard" <[email-masked]>
Date: Tue, 17 Oct 2000 14:40:55 -0400

hi -

i installed the latest freeware cygwin bundle (from the "Install Cygwin Now"
icon at 
http://sources.redhat.com/cygwin/. it downloaded a setup.ext file which
permitted me to perform an 
internet-based installation; which went well).

I am having difficulty with the 'make' utility. When I run 'make' against my
makefile, I get an error as 
follows:

     %make
     ..\tools\jikes -classpath  ..\tools\javalibs\jdk13-rt.jar. -d
..\classes Foo.java
     make: system32cmd.exe: Command not found

If I run the 'jikes' line above on the commandline, everything works fine.
it looks like make is actually trying to complain about not being able to
find: system32\cmd.exe, but 
dropped the backslash char. I tried running 'make' from both a cygwin-bash
window and an 
Windows-2000 cmd.exe shell window. The above failure happens in both
contexts. Seems like maybe 
it's a PATH issue; tho' modifying PATH didn't seem to help.

Any advise?

Tx,

- rich

-- 
Rich Coco
Celox Networks
1 Cabot Rd
Hudson, MA 01749
978.567.2487
[email-masked]

Rich Coco
Celox Networks
1 Cabot Rd
Hudson, MA 01749
978.567.2487
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]